VirtualBox

Opened 13 months ago

Last modified 8 months ago

#21600 new defect

No video output (black screen) on Windows XP after installing GAs

Reported by: morphx Owned by:
Component: guest additions/x11/graphics Version: VirtualBox-7.0.8
Keywords: xp, GAs, black screen Cc:
Guest type: Windows Host type: Windows

Description

Using the latest 7.0.8 version, after installing the GAs, the screen will show the Windows XP logo and go black. The machine boots and works normally (it can be accessed via Remote Desktop), but the main display remains black.

The only solution, for now, is to uninstall the guest additions or simply uninstall the video driver.

The host PC is running Windows 10 with a GeForce 1050 Ti (driver version 531.68)

Attachments (5)

VBox.zip (33.9 KB ) - added by morphx 13 months ago.
VBox Log FIle
VBox.log.gz (21.9 KB ) - added by geobo 13 months ago.
VBox_128MB_video.log.gz (33.6 KB ) - added by geobo 13 months ago.
log_vbox_6-1-45.zip (27.7 KB ) - added by jpt 13 months ago.
VBox_UserDITTY.zip (210.6 KB ) - added by ditty 10 months ago.
VBox-LogFiles regarding Issue of User DITTY

Download all attachments as: .zip

Change History (37)

by morphx, 13 months ago

Attachment: VBox.zip added

VBox Log FIle

comment:1 by rpr-nospam, 13 months ago

I'm having the same issue with Windows XP guest on a Linux host: Ubuntu 22.04 with Asus 210-SL-TC1GD3-L card (Nvidia GeForce 210), driver nvidia v. 340.108.

comment:2 by jpt, 13 months ago

Hello,

same problem here with VBOX 6.1.44, guest XP SP2 32 bits, host Linux Debian 11.6 (no problem if GA not installed). HTH, -- jpt

comment:3 by geobo, 13 months ago

Same problem here. Worked perfectly with 6.1.42-155177~Debian~bullseye. Upgraded to 6.1.44-156814~Debian~bullseye and it stopped working if GA is installed. Same problem with 7.0.8-156879~Debian~bullseye.

Host is Debian GNU/Linux 11 (bullseye), 11.6, fully updated.

Edit: Installed GA from:

https://download.virtualbox.org/virtualbox/7.0.6/VBoxGuestAdditions_7.0.6.iso

in two different XP guests and that seems to be working!

Last edited 13 months ago by geobo (previous) (diff)

comment:4 by fth0, 13 months ago

Please try if toggling full-screen mode twice helps (e.g. by pressing Host+F twice), and provide a (zipped) VBox.log file of a VM run where you tried it.

by geobo, 13 months ago

Attachment: VBox.log.gz added

comment:5 by geobo, 13 months ago

Here is the Log. Waited just over 60 seconds between power on and full-screen-toggle. Copied the log maybe ten seconds after the second full-screen-toggle. Hope this helps! Let me know if I can provide some more info!

And no, toggling full-screen mode didn't help.

Last edited 13 months ago by geobo (previous) (diff)

comment:6 by geobo, 13 months ago

For what it's worth. The original report by morphx says "it can be accessed via Remote Desktop". For me, the remote desktop goes black at the same time the main window goes black. So if I power on the machine and immediately attach the remote desktop, I have a few seconds of Windows logotype on both windows before both windows go black.

in reply to:  3 ; comment:7 by fth0, 13 months ago

Replying to geobo:

Same problem here. Worked perfectly with 6.1.42-155177~Debian~bullseye. Upgraded to 6.1.44-156814~Debian~bullseye and it stopped working if GA is installed.

Question about this setup only: Did you use the GA 6.1.44? I'm asking because the differences between 6.1.42 and 6.1.44 are much much smaller than between 7.0.6 and 7.0.8.

in reply to:  7 ; comment:8 by geobo, 13 months ago

Replying to fth0:

Replying to geobo:

Same problem here. Worked perfectly with 6.1.42-155177~Debian~bullseye. Upgraded to 6.1.44-156814~Debian~bullseye and it stopped working if GA is installed.

Question about this setup only: Did you use the GA 6.1.44? I'm asking because the differences between 6.1.42 and 6.1.44 are much much smaller than between 7.0.6 and 7.0.8.

Yes. VB 6.1.42 with GA 6.1.42 worked fine. After upgrading to VB 6.1.44 the guest booted just fine. The first thing I did where to install GA 6.1.44. After reboot the problem started.

Since I had planned to upgrade to 7.0.X, I didn't continue on the 6.1.X track, hoping that 7.0.X would solve everything. Unfortunately, both 6.1.44 and 7.0.8, at least to me, seem to have the same problem.

Edit: I can mention that I have rather high resolution, 3840x2160 pixels, if that could have anything to do with the problem. On the host OS display, this is.

Last edited 13 months ago by geobo (previous) (diff)

in reply to:  8 ; comment:9 by fth0, 13 months ago

Replying to geobo: Thank you for the detailed information.

Regarding the assumption that VB 6.1.44 shows the exact same behavior (not only the user-(in-)visible part ;)), I'll take a look at the manageable source diff later. You don't still have a VBox.log file from 6.1.44 by chance? ;)


Edit: I can mention that I have rather high resolution, 3840x2160 pixels, if that could have anything to do with the problem. On the host OS display, this is.

Your VBox.log file shows some interesting details regarding display resolutions (selected lines):

(1) 00:00:00.671573 GUI: UIDesktopWidgetWatchdog::sltHandleHostScreenAvailableGeometryCalculated: Screen 0 work area is actually resized to: 0x18 x 1920x1047
(2) 00:00:00.682298   VRamSize         <integer> = 0x0000000002000000 (33 554 432, 32.0 MiB)
(3) 00:00:00.816954 GUI: UIMachineViewNormal::resendSizeHint: Restoring guest size-hint for screen 0 to 2560x1296
(4) 00:00:03.775229 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=00007f08a6000000 w=640 h=480 bpp=0 cbLine=0x140 flags=0x0 origin=0,0
(5) 00:01:02.693068 GUI: UIMachineViewFullscreen::adjustGuestScreenSize: Desired hint 2560x1440 for guest-screen #0 differs from the one in IDisplay, adjustment is required.
    00:01:02.693090 GUI: UIMachineView::sltPerformGuestResize: Sending guest size-hint to screen 0 as 2560x1440
    00:01:02.693098 VMMDev: SetVideoModeHint: Got a video mode hint (2560x1440x0)@(0x0),(1;0) at 0
    00:01:02.702734 QDBus inhibition call error for service org.gnome.SettingsDaemon.ScreensaverProxy: org.gtk.GDBus.UnmappedGError.Quark._g_2dio_2derror_2dquark.Code36. GDBus.Error:org.gnome.SessionManager.GeneralError: Unable to uninhibit: Invalid cookie

(1) VirtualBox thinks it is running on a 2k display (1920x1080, full HD) on the host.

(2) You've provided 32 MB of Video Memory. Your 4k display needs nearly 32 MB for a single frame. Please provide the maximum of 128 MB. If this solves your problem, it is different from the problem of user morphx.

(3) VirtualBox memorized that it was previously being displayed in a 2.5k window (2560x1440).

(4) VirtualBox resizes the virtual display to 640x480 (turned off) instead of the expected 1024x768 (Windows standard). This could be the reason that Windows XP doesn't use this virtual display.

(5) When you switched fullscreen mode on, an error occurred on the host side, which is at least specific to your Linux host (user morphx has a Windows 10 host). Switching fullscreen mode off is not reflected in your VBox.log file. You should terminate the VM before copying the file next time; this would also provide a lot of additional statistics.

in reply to:  9 ; comment:10 by geobo, 13 months ago

Replying to fth0:

Replying to geobo: Thank you for the detailed information.

Thank you for trying to fix this!

Regarding the assumption that VB 6.1.44 shows the exact same behavior (not only the user-(in-)visible part ;)), I'll take a look at the manageable source diff later. You don't still have a VBox.log file from 6.1.44 by chance? ;)

Sorry, theese seem to be gone by now.

(2) You've provided 32 MB of Video Memory. Your 4k display needs nearly 32 MB for a single frame. Please provide the maximum of 128 MB. If this solves your problem, it is different from the problem of user morphx.

Uploading a log file with 128 MB video memory. Unfortunately, the same problem. I have had the same hardware and video memory setting for quite some time.

Switching fullscreen mode off is not reflected in your VBox.log file. You should terminate the VM before copying the file next time; this would also provide a lot of additional statistics.

I hope this log file give better info! Had to do quite a few ACPI-shutdown before it died, if that means something.

by geobo, 13 months ago

Attachment: VBox_128MB_video.log.gz added

comment:11 by fth0, 13 months ago

Good news from the VirtualBox developers:

This issue should be fixed in the separately downloadable VirtualBox Guest Additions ISOs from the VirtualBox test builds page, with the following minimum revision numbers: 6.1.45r156947, 7.0.9r156960 and 7.0.97r156981.

Last edited 13 months ago by fth0 (previous) (diff)

in reply to:  10 comment:12 by fth0, 13 months ago

Replying to geobo:

Thank you for trying to fix this!

Thanks for your help (and that of others), too. :)

It was indeed an internal change in both VirtualBox release updates, which wasn't part of the public Changelog, leading to the VirtualBox XPDM graphics driver not being loaded.

comment:13 by Francesco Bucciantini, 13 months ago

Thanks for finally looking into this. Upgrading from 7.0.97 r156683 to 7.0.97 r156982 solved the problem. :) I'm gonna let everyone know on the forum given that the issue was originally affecting version 7.0.7 r155584 (from early February 2023) and every version after that: https://forums.virtualbox.org/viewtopic.php?f=1&t=109135&p=534864

Thank you for fixing it. ;)

comment:14 by morphx, 13 months ago

Installing Guest Additions 7.0.9-156960 did indeed fix the problem.

Thank you, everybody!

in reply to:  13 comment:15 by fth0, 13 months ago

Replying to FranceBB:

Thank you for fixing it. ;)

To be fair, the thanks goes to the VirtualBox developers who quickly fixed the regression! :)

I supported them by driving the analysis on the Bugtracker and in the forum, but I'm not even sure if they needed my support. ;)

comment:16 by geobo, 13 months ago

I have now installed VBoxGuestAdditions_7.0.9-156986.iso on several machines. Win10, WinXP and Win2K. Everything seems to be working perfectly. Thanks all for fixing this problem so fast!

by jpt, 13 months ago

Attachment: log_vbox_6-1-45.zip added

in reply to:  11 comment:17 by jpt, 13 months ago

Replying to fth0:

Good news from the VirtualBox developers:

This issue should be fixed in the separately downloadable VirtualBox Guest Additions ISOs from the VirtualBox test builds page, with the following minimum revision numbers: 6.1.45r156947.

Sorry but doesn't work with XP SP2 32 bits : black screen after good install of GA 6.1.45r156947 and reboot.

Log_file added

Last edited 13 months ago by jpt (previous) (diff)

comment:18 by fth0, 13 months ago

Selected log messages from log_vbox_6-1-45:

00:00:01.632725 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 flags=0x0 origin=0,0
00:00:01.666151 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=00007f3231094000 w=640 h=480 bpp=32 cbLine=0xA00 flags=0x0 origin=0,0
00:00:04.112173 VMMDev: Guest Log: BIOS: Booting from Hard Disk...
00:00:04.167703 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 flags=0x0 origin=0,0
00:00:04.276229 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=00007f3231094000 w=640 h=480 bpp=0 cbLine=0x140 flags=0x0 origin=0,0
00:00:04.340281 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 flags=0x0 origin=0,0
00:00:04.393704 Display::i_handleDisplayResize: uScreenId=0 pvVRAM=00007f3231094000 w=640 h=480 bpp=0 cbLine=0x140 flags=0x0 origin=0,0
00:00:05.803192 VMMDev: Guest Additions information report: Version 6.1.45 r156947 '6.1.45'

FWIW, in contrast to the VBox.log files of the VirtualBox release updates, the resolution toggled more often between 720x400x0 and 640x480x0 here.

comment:19 by jpt, 13 months ago

Hello,

Here are two logs files, a little bit edited (removed identical lines). 42.log is taken from a well running XP SP2 with GA 6.1.42 and 45.log coming from same machine with GA 6.1.45.

Put the two files side by side for easily comparing of data. Then, in both files, have a look at line 12.

HTH, -- jpt

42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 42.log --- 

00:00:00.757553 VirtualBox VM 6.1.44 r156814 linux.amd64 (Apr 13 2023 11:19:06) release log
00:00:00.757555 Log opened 2023-04-22T11:51:51.194910000Z
30 lines removed
00:00:01.204677 ************************* CFGM dump *************************
removed
00:00:01.204939 ********************* End of CFGM dump **********************
140 lines removed
00:00:01.286377 ************************* CPUID dump ************************
removed
00:00:01.288001 ******************** End of CPUID dump **********************
35 lines removed
00:00:01.669371 VMMDev: Guest Log: Key pressed: 0042 <<<*** found in 45.log but not here ********
70 lines removed
00:00:07.253934 VMMDev: Guest Log: 11:51:55.526351 automount vbsvcAutomounterMountIt: Successfully mounted '_share' on 'Z:'
00:00:07.834405 OHCI: USB Suspended
   below : lines not in 45.log *********************************************************************************
00:00:13.657379 AC97: Record select to left=mic, right=mic
00:00:13.657418 AC97: Record select to left=mic, right=mic
00:00:13.864371 Audio: Warning: Scheduling hint of stream '[PulseAudio] Output:0' is bigger (10ms) than used period size (9ms)
00:00:14.083315 VMMDev: Guest Log: VBOXNP: DLL loaded.
00:00:14.150925 VMMDev: Guest Log: Windows version 5.1 build 2600 (uNtVersion=0x50010000000a28)
00:00:14.157692 GUI: UISession::sltAdditionsChange: GA state change event came, notifying listeners
00:00:14.157709 GUI: UIMachineLogicNormal::sltCheckForRequestedVisualStateType: Requested-state=0, Machine-state=5
00:00:14.165321 VMMDev: Guest Log: Starting services ...
00:00:14.165351 VMMDev: Guest Log: Starting service 'display' ...
00:00:14.191092 VMMDev: Guest Log: Service 'display' started
00:00:14.191131 VMMDev: Guest Log: Starting service 'clipboard' ...
00:00:14.191305 VMMDev: Guest Log: Shared Clipboard: New Clipboard API not available (VERR_SYMBOL_NOT_FOUND)
00:00:14.197805 VMMDev: Guest Log: Service 'clipboard' started
00:00:14.197832 VMMDev: Guest Log: Starting service 'seamless' ...
00:00:14.199044 VMMDev: Guest Log: Service 'seamless' started
00:00:14.199062 VMMDev: Guest Log: Starting service 'VRDP' ...
00:00:14.199546 VMMDev: Guest Log: Service 'VRDP' started
00:00:14.199563 VMMDev: Guest Log: Starting service 'IPC' ...
00:00:14.200028 VMMDev: Guest Log: VBoxIPCInit: Local IPC server now running at "\\.\pipe\VBoxTrayIPC-papa"
00:00:14.200710 VMMDev: Guest Log: Service 'IPC' started
00:00:14.200727 VMMDev: Guest Log: Starting service 'LA' ...
00:00:14.200756 VMMDev: Guest Log: LA: RegQueryValueExW: failed [SOFTWARE\Oracle\VirtualBox Guest Additions/VBoxTrayLog]
00:00:14.200777 VMMDev: Guest Log: LA: RegQueryValueExW: failed [SOFTWARE\Oracle\VirtualBox Guest Additions/VBoxTrayLA]
00:00:14.200789 VMMDev: Guest Log: LA: DetachOnDisconnect=true 
00:00:14.201288 VMMDev: Guest Log: Service 'LA' started
00:00:14.201303 VMMDev: Guest Log: Starting service 'draganddrop' ...
00:00:14.206457 VMMDev: Guest Log: DnD: Drag and drop service successfully started
00:00:14.209834 VMMDev: Guest Log: Service 'draganddrop' started
00:00:14.209855 VMMDev: Guest Log: All services started
00:00:14.211935 GUI: UISession::sltAdditionsChange: GA state really changed, notifying listeners
00:00:14.211949 GUI: UIMachineViewNormal::adjustGuestScreenSize: Adjust guest-screen size if necessary
00:00:14.211968 GUI: UISession::sltAdditionsChange: GA state change event came, notifying listeners
00:00:14.211971 GUI: UIMachineLogicNormal::sltCheckForRequestedVisualStateType: Requested-state=0, Machine-state=5
00:00:14.664305 VMMDev: Guest Additions capability report: (0x0 -> 0x1) seamless: yes, hostWindowMapping: no, graphics: no
00:00:14.664424 GUI: UISession::sltAdditionsChange: GA state really changed, notifying listeners
00:00:14.664433 GUI: UIMachineViewNormal::adjustGuestScreenSize: Adjust guest-screen size if necessary
00:00:14.664454 GUI: UISession::sltAdditionsChange: GA state change event came, notifying listeners
00:00:14.664458 GUI: UIMachineLogicNormal::sltCheckForRequestedVisualStateType: Requested-state=0, Machine-state=5
00:00:14.664510 VMMDev: Guest Additions capability report: (0x1 -> 0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:00:14.664565 GUI: UISession::sltAdditionsChange: GA state really changed, notifying listeners
00:00:14.664587 GUI: UIMachineViewNormal::adjustGuestScreenSize: Adjust guest-screen size if necessary
00:00:14.664595 GUI: UISession::sltAdditionsChange: GA state change event came, notifying listeners
00:00:14.664598 GUI: UIMachineLogicNormal::sltCheckForRequestedVisualStateType: Requested-state=0, Machine-state=5
00:00:17.176316 VMMDev: Guest Log: VBOXNP: DLL loaded.
00:00:45.347649 GUI: Machine-window #0 deactivated
00:00:45.347688 GUI: Releasing mouse on focus out
00:00:45.347693 GUI: Releasing keyboard on focus out
00:00:45.347937 GUI: Machine-view #0 unfocused, reason=3
00:00:46.799572 GUI: Machine-window #0 activated
00:00:46.799605 GUI: Capturing keyboard on focus in
00:00:46.799616 GUI: Machine-view #0 focused, reason=3
00:00:47.748437 GUI: Machine-window #0 deactivated
00:00:47.748473 GUI: Releasing mouse on focus out
00:00:47.748475 GUI: Releasing keyboard on focus out
00:00:47.748633 GUI: Machine-view #0 unfocused, reason=3
00:00:50.883703 GUI: Machine-window #0 activated
00:00:50.883739 GUI: Capturing keyboard on focus in
00:00:50.883748 GUI: Machine-view #0 focused, reason=3
00:00:57.667047 GUI: Machine-window #0 deactivated
00:00:57.667092 GUI: Releasing mouse on focus out
00:00:57.667095 GUI: Releasing keyboard on focus out
00:00:57.669049 GUI: Machine-view #0 unfocused, reason=3
user-requested shutdown, *************************************************************************************
00:02:30.294344 GUI: Machine-window #0 activated
following lines removed from here to EOF ********************************************

45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 45.log --- 

00:00:00.852377 VirtualBox VM 6.1.44 r156814 linux.amd64 (Apr 13 2023 11:19:06) release log
00:00:00.852378 Log opened 2023-04-21T17:53:41.116301000Z
30 lines removed
00:00:00.963204 ************************* CFGM dump *************************
removed
00:00:00.963471 ********************* End of CFGM dump **********************
140 lines removed
00:00:01.027723 ************************* CPUID dump ************************
removed
00:00:01.027944 ******************** End of CPUID dump **********************
35 lines removed
00:00:01.669371 VMMDev: Guest Log: Key pressed: 0042 <<<*** not in 42.log ***********************
70 lines removed
00:00:05.293888 VMMDev: Guest Log: 17:53:44.416193 automount vbsvcAutomounterMountIt: Successfully mounted '_share' on 'Z:'
00:00:05.950804 OHCI: USB Suspended
   many lines in 42.log not found here **************************************************************
00:00:13.850809 GUI: Releasing mouse on focus out
00:00:13.850832 GUI: Releasing keyboard on focus out
00:00:13.851065 GUI: Machine-view #0 unfocused, reason=4
no more entries here, then
00:00:22.447501 GUI: Capturing keyboard on focus in   <<< ------------- Request to power-off the machine ***********************
00:00:22.447543 GUI: Machine-view #0 focused, reason=4
00:00:22.447616 GUI: User request to power VM off.
00:00:22.448283 GUI: Passing request to power VM off from machine-logic to UI session.
00:00:22.448290 GUI: Powering VM down on UI session power off request...
00:00:22.448569 Console: Machine state changed to 'Stopping'
00:00:22.468594 Console::powerDown(): A request to power off the VM has been issued (mMachineState=Stopping, InUninit=0)
00:00:22.473864 Changing the VM state from 'RUNNING' to 'POWERING_OFF'
00:00:22.473887 ****************** Guest state at power off for VCpu 0 ******************
00:00:22.473903 Guest CPUM (VCPU 0) state: 
00:00:22.473905 eax=0000073c ebx=ffdff000 ecx=ffdffc50 edx=80550a18 esi=80551920 edi=80551b80
00:00:22.473907 eip=806d4742 esp=80548e54 ebp=ffdff980 iopl=0         nv up ei pl zr ac pe cy
00:00:22.473908 cs={0008 base=0000000000000000 limit=ffffffff flags=0000c09b} dr0=00000000 dr1=00000000
00:00:22.473910 ds={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000
00:00:22.473911 es={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000
00:00:22.473912 fs={0030 base=00000000ffdff000 limit=00001fff flags=0000c093} dr6=ffff0ff0 dr7=00000400
00:00:22.473913 gs={0000 base=0000000000000000 limit=0000ffff flags=00000000} cr0=8001003b cr2=00ee0000
00:00:22.473914 ss={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr3=00ce5000 cr4=000006f9
00:00:22.473915 gdtr=000000008003f000:03ff  idtr=000000008003f400:07ff  eflags=00000213
00:00:22.473916 ldtr={0000 base=00000000 limit=0000ffff flags=00000000}
00:00:22.473917 tr  ={0028 base=80042000 limit=000020ab flags=0000008b}
00:00:22.473917 SysEnter={cs=0008 eip=8053c710 esp=f7a17000}
00:00:22.473918 xcr=0000000000000001 xcr1=0000000000000000 xss=0000000000000000 (fXStateMask=0000000000000000)
00:00:22.473919 FCW=027f FSW=0000 FTW=0000 FOP=0000 MXCSR=00001f80 MXCSR_MASK=0002ffff
00:00:22.473920 FPUIP=00000000 CS=0000 Rsrvd1=0000  FPUDP=00000000 DS=0000 Rsvrd2=0000
00:00:22.473921 ST(0)=FPR0={0a48'00000014'7c920732} t0 +0.0000000000087989290802 * 2 ^ -13751 (*)
00:00:22.473923 ST(1)=FPR1={0000'009bfbf8'00000000} t0 +0.0000043905663960612864 * 2 ^ -16383 (*)
00:00:22.473924 ST(2)=FPR2={fe4c'00000241'7c91ee18} t0 -0.0000000002480286068248 * 2 ^ 15949 (*)
00:00:22.473926 ST(3)=FPR3={0094'7c9206eb'7c921596} t0 +0.0008976244615779849622 * 2 ^ -16235 (*)
00:00:22.473927 ST(4)=FPR4={fc70'009bfc34'00000094} t0 -0.0000043905921658650772 * 2 ^ 15473 (*)
00:00:22.473929 ST(5)=FPR5={fc80'00000002'7c920732} t0 -0.0000000000010679879474 * 2 ^ 15489 (*)
00:00:22.473930 ST(6)=FPR6={0044'7c920732'007a0000} t0 +0.0008976244918640574464 * 2 ^ -16315 (*)
00:00:22.473931 ST(7)=FPR7={fc5c'00000000'007a0000} t0 -0.0000000000000007995392 * 2 ^ 15453 (*)
00:00:22.473932 XMM0 =00000000'00000000'00000000'00000000  XMM1 =00432260'7c9206eb'7c921596'7c921538
00:00:22.473935 XMM2 =0000058c'00401620'00000000'00000214  XMM3 =007a06e8'00000002'7c920732'00000001
00:00:22.473936 XMM4 =0000021f'009bfcac'00000000'007a0000  XMM5 =009bff00'0000020a'7c91ee18'009bfef0
00:00:22.473938 XMM6 =00000000'7c9206eb'007a0448'7c921538  XMM7 =00000000'007a0218'007a0438'0056c078
00:00:22.473939 XMM8 =00000000'00000000'00000000'00000000  XMM9 =00000000'00000000'00000000'00000000
00:00:22.473941 XMM10=00000000'00000000'00000000'00000000  XMM11=00000000'00000000'00000000'00000000
00:00:22.473942 XMM12=00000000'00000000'00000000'00000000  XMM13=00000000'00000000'00000000'00000000
00:00:22.473943 XMM14=00000000'00000000'00000000'00000000  XMM15=00000000'00000000'00000000'00000000
00:00:22.473944 EFER         =0000000000000800
00:00:22.473945 PAT          =0007010600070106
00:00:22.473945 STAR         =0000000000000000
00:00:22.473946 CSTAR        =0000000000000000
00:00:22.473946 LSTAR        =0000000000000000
00:00:22.473946 SFMASK       =0000000000000000
00:00:22.473947 KERNELGSBASE =0000000000000000
00:00:22.473948 ***
00:00:22.473949 VCPU[0] hardware virtualization state:
00:00:22.473949 fLocalForcedActions          = 0x0
00:00:22.473950 SVM hwvirt state:
00:00:22.473950   fGif                       = true 
00:00:22.473951   uMsrHSavePa                = 0x0
00:00:22.473952   GCPhysVmcb                 = 0x0000000000000000
00:00:22.473952   VmcbCtrl:
00:00:22.473952     CRX-read intercepts        = 0x0
00:00:22.473953     CRX-write intercepts       = 0x0
00:00:22.473953     DRX-read intercepts        = 0x0
00:00:22.473954     DRX-write intercepts       = 0x0
00:00:22.473954     Exception intercepts       = 0x0
00:00:22.473954     Control intercepts         = 0x0
00:00:22.473955     Pause-filter threshold     = 0x0
00:00:22.473955     Pause-filter count         = 0x0
00:00:22.473955     IOPM bitmap physaddr       = 0x0
00:00:22.473956     MSRPM bitmap physaddr      = 0x0
00:00:22.473956     TSC offset                 = 0x0
00:00:22.473956     TLB Control
00:00:22.473957       ASID                       = 0x0
00:00:22.473957       TLB-flush type             = 0
00:00:22.473958     Interrupt Control
00:00:22.473958       VTPR                       = 0x0 (0)
00:00:22.473958       VIRQ (Pending)             = false
00:00:22.473959       VINTR vector               = 0x0
00:00:22.473959       VGIF                       = 0
00:00:22.473959       VINTR priority             = 0x0
00:00:22.473960       Ignore TPR                 = false
00:00:22.473960       VINTR masking              = false
00:00:22.473961       VGIF enable                = false
00:00:22.473961       AVIC enable                = false
00:00:22.473961     Interrupt Shadow
00:00:22.473962       Interrupt shadow           = false
00:00:22.473962       Guest-interrupt Mask       = false
00:00:22.473962     Exit Code                  = 0x0
00:00:22.473963     EXITINFO1                  = 0x0
00:00:22.473963     EXITINFO2                  = 0x0
00:00:22.473963     Exit Interrupt Info
00:00:22.473964       Valid                      = false
00:00:22.473964       Vector                     = 0x0 (0)
00:00:22.473965       Type                       = 0
00:00:22.473965       Error-code valid           = false
00:00:22.473965       Error-code                 = 0x0
00:00:22.473966     Nested paging and SEV
00:00:22.473966       Nested paging              = false
00:00:22.473966       SEV (Secure Encrypted VM)  = false
00:00:22.473967       SEV-ES (Encrypted State)   = false
00:00:22.473967     Event Inject
00:00:22.473967       Valid                      = false
00:00:22.473967       Vector                     = 0x0 (0)
00:00:22.473968       Type                       = 0
00:00:22.473968       Error-code valid           = false
00:00:22.473968       Error-code                 = 0x0
00:00:22.473969     Nested-paging CR3          = 0x0
00:00:22.473969     LBR Virtualization
00:00:22.473969       LBR virt                   = false
00:00:22.473970       Virt. VMSAVE/VMLOAD        = false
00:00:22.473970     VMCB Clean Bits            = 0x0
00:00:22.473970     Next-RIP                   = 0x0
00:00:22.473971     Instruction bytes fetched  = 0
00:00:22.473971     Instruction bytes          = 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00:00:22.473973     AVIC
00:00:22.473973       Bar addr                   = 0x0
00:00:22.473974       Backing page addr          = 0x0
00:00:22.473974       Logical table addr         = 0x0
00:00:22.473974       Physical table addr        = 0x0
00:00:22.473975       Last guest core Id         = 0
00:00:22.473975   VmcbStateSave:
00:00:22.473975     CS                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473976     SS                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473977     ES                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473978     DS                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473978     FS                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473979     GS                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473979     LDTR                       = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473980     TR                         = {0000 base=0000000000000000 limit=00000000 flags=0000}
00:00:22.473980     GDTR                       = 0000000000000000:0000
00:00:22.473981     IDTR                       = 0000000000000000:0000
00:00:22.473981     CPL                        = 0
00:00:22.473982     EFER                       = 0x0
00:00:22.473982     CR4                        = 0x0
00:00:22.473982     CR3                        = 0x0
00:00:22.473983     CR0                        = 0x0
00:00:22.473983     DR7                        = 0x0
00:00:22.473983     DR6                        = 0x0
00:00:22.473984     RFLAGS                     = 0x0         nv up di pl zr na pe nc
00:00:22.473984     RIP                        = 0x0
00:00:22.473985     RSP                        = 0x0
00:00:22.473985     RAX                        = 0x0
00:00:22.473985     STAR                       = 0x0
00:00:22.473986     LSTAR                      = 0x0
00:00:22.473986     CSTAR                      = 0x0
00:00:22.473986     SFMASK                     = 0x0
00:00:22.473987     KERNELGSBASE               = 0x0
00:00:22.473987     SysEnter CS                = 0x0
00:00:22.473987     SysEnter EIP               = 0x0
00:00:22.473988     SysEnter ESP               = 0x0
00:00:22.473988     CR2                        = 0x0
00:00:22.473988     PAT                        = 0x0
00:00:22.473989     DBGCTL                     = 0x0
00:00:22.473989     BR_FROM                    = 0x0
00:00:22.473989     BR_TO                      = 0x0
00:00:22.473990     LASTXCPT_FROM              = 0x0
00:00:22.473990     LASTXCPT_TO                = 0x0
00:00:22.473990   HostState:
00:00:22.473990     uEferMsr                   = 0x0
00:00:22.473991     uCr0                       = 0x0
00:00:22.473991     uCr4                       = 0x0
00:00:22.473991     uCr3                       = 0x0
00:00:22.473992     uRip                       = 0x0
00:00:22.473992     uRsp                       = 0x0
00:00:22.473992     uRax                       = 0x0
00:00:22.473993     rflags                     = 0x0         nv up di pl zr na pe nc
00:00:22.473993     es                         = {0000 base=0000000000000000 limit=00000000 flags=00000000}
00:00:22.473994     cs                         = {0000 base=0000000000000000 limit=00000000 flags=00000000}
00:00:22.473994     ss                         = {0000 base=0000000000000000 limit=00000000 flags=00000000}
00:00:22.473995     ds                         = {0000 base=0000000000000000 limit=00000000 flags=00000000}
00:00:22.473995     gdtr                       = 0000000000000000:0000
00:00:22.473996     idtr                       = 0000000000000000:0000
00:00:22.473996   cPauseFilter               = 0
00:00:22.473996   cPauseFilterThreshold      = 0
00:00:22.473997   fInterceptEvents           = 0
00:00:22.473997   pvMsrBitmapR3              = 00007f6e00000000
00:00:22.473998   pvMsrBitmapR0              = XXXXXXXXXXXXXXXX
00:00:22.473998   pvIoBitmapR3               = 00007f6df4012000
00:00:22.473999   pvIoBitmapR0               = XXXXXXXXXXXXXXXX
00:00:22.473999 ***
00:00:22.474007 Guest paging mode (VCPU #0):  PAE+NX (changed 2004 times), A20 enabled (changed 2 times)
00:00:22.474008 Shadow paging mode (VCPU #0): Nested-AMD64
00:00:22.474008 Host paging mode:             AMD64+G+NX
00:00:22.474009 ***
00:00:22.474010 Active Timers (pVM=00007f6e00023000)
00:00:22.474010 pTimerR3         offNext  offPrev  offSched Clock               Time             Expire HzHint State                     Description
00:00:22.474013 00007f6ddc716530 00000b10 00000000 00000000 Real             8780005            8780025      0 2-ACTIVE                  VGA Refresh Timer
00:00:22.474015 00007f6ddc717040 ffffff80 fffff4f0 00000000 Real             8780005            8780028      0 2-ACTIVE                  EMT Yielder
00:00:22.474017 00007f6ddc716fc0 00000000 00000080 00000000 Real             8780005            8780605      0 2-ACTIVE                  CPU Load Timer
00:00:22.474018 00007f6ddc715e00 00000000 00000000 00000000 Virt         21437678755        24617183451      0 2-ACTIVE                  Heartbeat flatlined
00:00:22.474020 00007f6ddc711a40 00000100 00000000 00000000 VrSy         21437661673        21437950497     99 2-ACTIVE                  i8254 Programmable Interval Timer
00:00:22.474022 00007f6ddc711b40 00005400 ffffff00 00000000 VrSy         21437663666        21990000000      0 2-ACTIVE                  MC146818 RTC (CMOS) - Second
00:00:22.474024 00007f6ddc716f40 00000000 ffffac00 00000000 VrSy         21437665380       599932015941      0 2-ACTIVE                  ACPI PM Timer
00:00:22.474025 ***
00:00:22.474030 Guest GDT (GCAddr=000000008003f000 limit=3ff):
00:00:22.474043 0008 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit 
00:00:22.474045 0010 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit 
00:00:22.474046 0018 - 0000ffff 00cffb00 - base=00000000 limit=ffffffff dpl=3 CodeER Accessed Present Page 32-bit 
00:00:22.474047 0020 - 0000ffff 00cff300 - base=00000000 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 
00:00:22.474048 0028 - 200020ab 80008b04 - base=80042000 limit=000020ab dpl=0 TSS32Busy Present 16-bit 
00:00:22.474049 0030 - f0000001 ffc093df - base=ffdff000 limit=00001fff dpl=0 DataRW Accessed Present Page 32-bit 
00:00:22.474050 0038 - 00000fff 0040f300 - base=00000000 limit=00000fff dpl=3 DataRW Accessed Present 32-bit 
00:00:22.474050 0040 - 0400ffff 0000f200 - base=00000400 limit=0000ffff dpl=3 DataRW Present 16-bit 
00:00:22.474052 0050 - 91000068 80008954 - base=80549100 limit=00000068 dpl=0 TSS32Avail Present 16-bit 
00:00:22.474052 0058 - 91680068 80008954 - base=80549168 limit=00000068 dpl=0 TSS32Avail Present 16-bit 
00:00:22.474053 0060 - 2f30ffff 00009302 - base=00022f30 limit=0000ffff dpl=0 DataRW Accessed Present 16-bit 
00:00:22.474054 0068 - 80003fff 0000920b - base=000b8000 limit=00003fff dpl=0 DataRW Present 16-bit 
00:00:22.474055 0070 - 700003ff ff0092ff - base=ffff7000 limit=000003ff dpl=0 DataRW Present 16-bit 
00:00:22.474056 0078 - 0000ffff 80009a40 - base=80400000 limit=0000ffff dpl=0 CodeER Present 16-bit 
00:00:22.474057 0080 - 0000ffff 80009240 - base=80400000 limit=0000ffff dpl=0 DataRW Present 16-bit 
00:00:22.474058 0088 - 00000000 00009200 - base=00000000 limit=00000000 dpl=0 DataRW Present 16-bit 
00:00:22.474059 00a0 - f3100068 8600895b - base=865bf310 limit=00000068 dpl=0 TSS32Avail Present 16-bit 
00:00:22.474061 00e8 - 0000ffff 00009200 - base=00000000 limit=0000ffff dpl=0 DataRW Present 16-bit 
00:00:22.474062 00f0 - a2e403b7 8000984f - base=804fa2e4 limit=000003b7 dpl=0 CodeEO Present 16-bit 
00:00:22.474062 00f8 - 0000ffff 00009200 - base=00000000 limit=0000ffff dpl=0 DataRW Present 16-bit 
00:00:22.474075 ************** End of Guest state at power off ***************
00:00:22.864529 PDMR3PowerOff: 390 430 525 ns run time
00:00:22.864574 Changing the VM state from 'POWERING_OFF' to 'OFF'
00:00:22.866515 Changing the VM state from 'OFF' to 'DESTROYING'
00:00:22.866551 ************************* Statistics *************************
00:00:22.866568 /CPUM/MSR-Totals/Reads                  6 times
00:00:22.866571 /CPUM/MSR-Totals/ReadsRaisingGP         0 times
00:00:22.866573 /CPUM/MSR-Totals/ReadsUnknown           0 times
00:00:22.866575 /CPUM/MSR-Totals/Writes                 2 times
00:00:22.866577 /CPUM/MSR-Totals/WritesRaisingGP        0 times
00:00:22.866579 /CPUM/MSR-Totals/WritesToIgnoredBits        0 times
00:00:22.866581 /CPUM/MSR-Totals/WritesUnknown          0 times
00:00:22.866583 /Devices/8237A/DmaRun                   0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866586 /Devices/IDE0/ATA0/Unit0/AtapiDMA        0 times
00:00:22.866588 /Devices/IDE0/ATA0/Unit0/AtapiPIO        0 times
00:00:22.866590 /Devices/IDE0/ATA0/Unit0/DMA         2584 times
00:00:22.866592 /Devices/IDE0/ATA0/Unit0/PIO         1560 times
00:00:22.866594 /Devices/IDE0/ATA0/Unit0/ReadBytes 109662208 bytes
00:00:22.866605 /Devices/IDE0/ATA0/Unit0/StatusYields     1816 ticks/call (     5259258 ticks,    2895 times, max   3004560, min     720)
00:00:22.866608 /Devices/IDE0/ATA0/Unit0/WrittenBytes  1037312 bytes
00:00:22.866610 /Devices/IDE0/ATA0/Unit1/AtapiDMA        0 times
00:00:22.866612 /Devices/IDE0/ATA0/Unit1/AtapiPIO        0 times
00:00:22.866614 /Devices/IDE0/ATA0/Unit1/DMA            0 times
00:00:22.866616 /Devices/IDE0/ATA0/Unit1/PIO            0 times
00:00:22.866618 /Devices/IDE0/ATA0/Unit1/ReadBytes        0 bytes
00:00:22.866620 /Devices/IDE0/ATA0/Unit1/StatusYields        0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866622 /Devices/IDE0/ATA0/Unit1/WrittenBytes        0 bytes
00:00:22.866625 /Devices/IDE0/ATA1/Unit0/AtapiDMA        0 times
00:00:22.866627 /Devices/IDE0/ATA1/Unit0/AtapiPIO        0 times
00:00:22.866628 /Devices/IDE0/ATA1/Unit0/DMA            0 times
00:00:22.866630 /Devices/IDE0/ATA1/Unit0/PIO            0 times
00:00:22.866633 /Devices/IDE0/ATA1/Unit0/ReadBytes        0 bytes
00:00:22.866635 /Devices/IDE0/ATA1/Unit0/StatusYields        0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866637 /Devices/IDE0/ATA1/Unit0/WrittenBytes        0 bytes
00:00:22.866639 /Devices/IDE0/ATA1/Unit1/AtapiDMA        0 times
00:00:22.866641 /Devices/IDE0/ATA1/Unit1/AtapiPIO       51 times
00:00:22.866643 /Devices/IDE0/ATA1/Unit1/DMA            0 times
00:00:22.866645 /Devices/IDE0/ATA1/Unit1/PIO            0 times
00:00:22.866647 /Devices/IDE0/ATA1/Unit1/ReadBytes        0 bytes
00:00:22.866649 /Devices/IDE0/ATA1/Unit1/StatusYields  2565360 ticks/call (     2565360 ticks,       1 times, max   2565360, min 2565360)
00:00:22.866651 /Devices/IDE0/ATA1/Unit1/WrittenBytes        0 bytes
00:00:22.866653 /Devices/VMMDev/BalloonChunks           0 count
00:00:22.866656 /Devices/VMMDev/FastIrqAckR3            0 count
00:00:22.866657 /Devices/VMMDev/FastIrqAckRZ          119 count
00:00:22.866660 /Devices/VMMDev/HGCM-Guest/BudgetAvailable 229659776 bytes
00:00:22.866662 /Devices/VMMDev/HGCM-Guest/BudgetConfig 229659776 bytes
00:00:22.866664 /Devices/VMMDev/HGCM-Guest/cTotalMessages        0 count
00:00:22.866666 /Devices/VMMDev/HGCM-Guest/cbHeapTotal        0 bytes
00:00:22.866668 /Devices/VMMDev/HGCM-Legacy/BudgetAvailable 229659776 bytes
00:00:22.866670 /Devices/VMMDev/HGCM-Legacy/BudgetConfig 229659776 bytes
00:00:22.866672 /Devices/VMMDev/HGCM-Legacy/cTotalMessages        0 count
00:00:22.866674 /Devices/VMMDev/HGCM-Legacy/cbHeapTotal        0 bytes
00:00:22.866676 /Devices/VMMDev/HGCM-OtherDrv/BudgetAvailable 229659776 bytes
00:00:22.866678 /Devices/VMMDev/HGCM-OtherDrv/BudgetConfig 229659776 bytes
00:00:22.866680 /Devices/VMMDev/HGCM-OtherDrv/cTotalMessages        7 count
00:00:22.866682 /Devices/VMMDev/HGCM-OtherDrv/cbHeapTotal     4604 bytes
00:00:22.866684 /Devices/VMMDev/HGCM-Reserved1/BudgetAvailable 229659776 bytes
00:00:22.866686 /Devices/VMMDev/HGCM-Reserved1/BudgetConfig 229659776 bytes
00:00:22.866688 /Devices/VMMDev/HGCM-Reserved1/cTotalMessages        0 count
00:00:22.866690 /Devices/VMMDev/HGCM-Reserved1/cbHeapTotal        0 bytes
00:00:22.866692 /Devices/VMMDev/HGCM-Root/BudgetAvailable 229659776 bytes
00:00:22.866694 /Devices/VMMDev/HGCM-Root/BudgetConfig 229659776 bytes
00:00:22.866695 /Devices/VMMDev/HGCM-Root/cTotalMessages        0 count
00:00:22.866697 /Devices/VMMDev/HGCM-Root/cbHeapTotal        0 bytes
00:00:22.866699 /Devices/VMMDev/HGCM-System/BudgetAvailable 229658768 bytes
00:00:22.866701 /Devices/VMMDev/HGCM-System/BudgetConfig 229659776 bytes
00:00:22.866703 /Devices/VMMDev/HGCM-System/cTotalMessages       77 count
00:00:22.866705 /Devices/VMMDev/HGCM-System/cbHeapTotal    61872 bytes
00:00:22.866707 /Devices/VMMDev/HGCM-User/BudgetAvailable 229659776 bytes
00:00:22.866709 /Devices/VMMDev/HGCM-User/BudgetConfig 229659776 bytes
00:00:22.866711 /Devices/VMMDev/HGCM-User/cTotalMessages        0 count
00:00:22.866713 /Devices/VMMDev/HGCM-User/cbHeapTotal        0 bytes
00:00:22.866717 /Devices/VMMDev/HGCM-VBoxGuest/BudgetAvailable 229659776 bytes
00:00:22.866719 /Devices/VMMDev/HGCM-VBoxGuest/BudgetConfig 229659776 bytes
00:00:22.866721 /Devices/VMMDev/HGCM-VBoxGuest/cTotalMessages        0 count
00:00:22.866723 /Devices/VMMDev/HGCM-VBoxGuest/cbHeapTotal        0 bytes
00:00:22.866725 /Devices/VMMDev/LargeReqBufAllocs        0 count
00:00:22.866727 /Devices/VMMDev/SlowIrqAck              0 count
00:00:22.866729 /Devices/e1000#0/ReceiveBytes         704 bytes
00:00:22.866731 /Devices/e1000#0/TransmitBytes       1573 bytes
00:00:22.866733 /Devices/e1000#0/iStatIntLost           0 ns
00:00:22.866735 /Devices/e1000#0/iStatIntLostOne        0 ns
00:00:22.866737 /Devices/e1000#0/u64ArmedAt             0 ns
00:00:22.866739 /Devices/e1000#0/uStatDescCtx           0 ns
00:00:22.866741 /Devices/e1000#0/uStatDescDat           0 ns
00:00:22.866743 /Devices/e1000#0/uStatDescLeg          16 ns
00:00:22.866745 /Devices/e1000#0/uStatInt              26 ns
00:00:22.866747 /Devices/e1000#0/uStatIntEarly          0 ns
00:00:22.866749 /Devices/e1000#0/uStatIntICS            0 ns
00:00:22.866751 /Devices/e1000#0/uStatIntIMS            0 ns
00:00:22.866753 /Devices/e1000#0/uStatIntLate           0 ns
00:00:22.866755 /Devices/e1000#0/uStatIntLower          0 ns
00:00:22.866757 /Devices/e1000#0/uStatIntMasked         0 ns
00:00:22.866759 /Devices/e1000#0/uStatIntRDTR           0 ns
00:00:22.866761 /Devices/e1000#0/uStatIntRXDMT0         0 ns
00:00:22.866762 /Devices/e1000#0/uStatIntRx            11 ns
00:00:22.866764 /Devices/e1000#0/uStatIntSkip          15 ns
00:00:22.866766 /Devices/e1000#0/uStatIntTXQE           0 ns
00:00:22.866768 /Devices/e1000#0/uStatIntTry           41 ns
00:00:22.866770 /Devices/e1000#0/uStatIntTx            14 ns
00:00:22.866772 /Devices/e1000#0/uStatMaxTxDelay        0 ns
00:00:22.866774 /Devices/e1000#0/uStatNoIntICR          0 ns
00:00:22.866776 /Devices/e1000#0/uStatRAD               0 ns
00:00:22.866778 /Devices/e1000#0/uStatRID               0 ns
00:00:22.866780 /Devices/e1000#0/uStatRxFrm            11 ns
00:00:22.866782 /Devices/e1000#0/uStatTAD               0 ns
00:00:22.866784 /Devices/e1000#0/uStatTID               0 ns
00:00:22.866786 /Devices/e1000#0/uStatTx1514           14 ns
00:00:22.866788 /Devices/e1000#0/uStatTx16384           0 ns
00:00:22.866789 /Devices/e1000#0/uStatTx2962            0 ns
00:00:22.866791 /Devices/e1000#0/uStatTx32768           0 ns
00:00:22.866793 /Devices/e1000#0/uStatTx4410            0 ns
00:00:22.866795 /Devices/e1000#0/uStatTx5858            0 ns
00:00:22.866797 /Devices/e1000#0/uStatTx7306            0 ns
00:00:22.866799 /Devices/e1000#0/uStatTx8754            0 ns
00:00:22.866801 /Devices/e1000#0/uStatTxDelayExp        0 ns
00:00:22.866803 /Devices/e1000#0/uStatTxDelayed         0 ns
00:00:22.866805 /Devices/e1000#0/uStatTxFrm            14 ns
00:00:22.866807 /Devices/e1000#0/uStatTxIDE             0 ns
00:00:22.866809 /Devices/e1000#0/uStatTxLarge           0 ns
00:00:22.866811 /Devices/e1000#0/uStatTxNoRS            0 ns
00:00:22.866814 /Devices/ichac97/Stream0/ReSetUp-Change      133 ns/call (        2004 ticks,      15 times, max       220, min     120)
00:00:22.866817 /Devices/ichac97/Stream0/reg-CR         0 
00:00:22.866819 /Devices/ichac97/Stream0/reg-SR         0 
00:00:22.866822 /Devices/ichac97/Stream1/ReSetUp-Change      702 ns/call (       10540 ticks,      15 times, max      8386, min     120)
00:00:22.866825 /Devices/ichac97/Stream1/reg-CR         0 
00:00:22.866827 /Devices/ichac97/Stream1/reg-SR         0 
00:00:22.866830 /Devices/ichac97/Stream2/ReSetUp-Change      170 ns/call (         170 ticks,       1 times, max       170, min     170)
00:00:22.866833 /Devices/ichac97/Stream2/reg-CR         0 
00:00:22.866835 /Devices/ichac97/Stream2/reg-SR         0 
00:00:22.866836 /Devices/ichac97/UnimplementedNabmReads        1 times
00:00:22.866838 /Devices/ichac97/UnimplementedNabmWrites        1 times
00:00:22.866840 /Devices/ichac97/UnimplementedNamReads        0 times
00:00:22.866842 /Devices/ichac97/UnimplementedNamWrites       31 times
00:00:22.866847 /Devices/mc146818/Irq                   0 times
00:00:22.866852 /Devices/mc146818/TimerCB               0 times
00:00:22.866855 /Devices/vga/HgmsiMdaCgaAccesses        0 times
00:00:22.866857 /Drivers/AUDIO-0/TotalStreamsCreated        0 count
00:00:22.866859 /Drivers/AUDIO-1/TotalStreamsCreated        0 count
00:00:22.866861 /Drivers/AUDIO-2/TotalStreamsCreated        0 count
00:00:22.866863 /Drivers/IntNet-0/BadFrames             0 count
00:00:22.866865 /Drivers/IntNet-0/Bytes/Received     1032 bytes
00:00:22.866867 /Drivers/IntNet-0/Bytes/Sent         1573 bytes
00:00:22.866869 /Drivers/IntNet-0/Overflows/Recv        0 count
00:00:22.866871 /Drivers/IntNet-0/Overflows/Sent        0 count
00:00:22.866873 /Drivers/IntNet-0/Packets/Lost          0 count
00:00:22.866875 /Drivers/IntNet-0/Packets/Received       17 count
00:00:22.866877 /Drivers/IntNet-0/Packets/Received-Gso        0 count
00:00:22.866879 /Drivers/IntNet-0/Packets/Sent         14 count
00:00:22.866881 /Drivers/IntNet-0/Packets/Sent-Gso        0 count
00:00:22.866883 /Drivers/IntNet-0/Packets/Sent-R0        0 count
00:00:22.866885 /Drivers/IntNet-0/Recv1                 0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866887 /Drivers/IntNet-0/Recv2                 0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866890 /Drivers/IntNet-0/Reserved              0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866892 /Drivers/IntNet-0/Send1            117090 ticks/call (     1639260 ticks,      14 times, max    206820, min   80928)
00:00:22.866895 /Drivers/IntNet-0/Send2            103255 ticks/call (     1445580 ticks,      14 times, max    188712, min   70128)
00:00:22.866897 /Drivers/IntNet-0/XmitProcessRing        0 count
00:00:22.866899 /Drivers/IntNet-0/XmitWakeup-R0         0 count
00:00:22.866901 /Drivers/IntNet-0/XmitWakeup-R3         0 count
00:00:22.866903 /Drivers/IntNet-0/YieldNok              0 count
00:00:22.866905 /Drivers/IntNet-0/YieldOk               0 count
00:00:22.866909 /EM/CPU0/ExitHashing/Used               0 times
00:00:22.866911 /EM/CPU0/ExitOpt/Exec                   0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866913 /EM/CPU0/ExitOpt/ExecInstructions        0 times
00:00:22.866915 /EM/CPU0/ExitOpt/ExecSavedExit          0 times
00:00:22.866917 /EM/CPU0/ExitOpt/Probe                  0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.866920 /EM/CPU0/ExitOpt/ProbeInstructions        0 times
00:00:22.866922 /EM/CPU0/ExitOpt/ProbedExecWithMax        0 times
00:00:22.866923 /EM/CPU0/ExitOpt/ProbedNormal           0 times
00:00:22.866925 /EM/CPU0/ExitOpt/ProbedToRing3          0 times
00:00:22.866927 /GMM/ChunkTlbHits                       0 times
00:00:22.866929 /GMM/ChunkTlbMisses                     0 times
00:00:22.866935 /GMM/VM/Allocated/cBasePages       262149 pages
00:00:22.866937 /GMM/VM/Allocated/cFixedPages           0 pages
00:00:22.866939 /GMM/VM/Allocated/cShadowPages          0 pages
00:00:22.866941 /GMM/VM/Reserved/cBasePages        262247 pages
00:00:22.866943 /GMM/VM/Reserved/cFixedPages        17412 pages
00:00:22.866945 /GMM/VM/Reserved/cShadowPages           1 pages
00:00:22.866947 /GMM/VM/cBalloonedPages                 0 pages
00:00:22.866949 /GMM/VM/cMaxBalloonedPages              0 pages
00:00:22.866951 /GMM/VM/cPrivatePages              262149 pages
00:00:22.866953 /GMM/VM/cReqActuallyBalloonedPages        0 pages
00:00:22.866955 /GMM/VM/cReqBalloonedPages              0 pages
00:00:22.866957 /GMM/VM/cReqDeflatePages                0 pages
00:00:22.866959 /GMM/VM/cShareableModules               0 count
00:00:22.866961 /GMM/VM/cSharedPages                    0 pages
00:00:22.866963 /GMM/VM/enmPolicy                       1 
00:00:22.866965 /GMM/VM/enmPriority                     2 
00:00:22.866967 /GMM/VM/fBallooningEnabled       false    
00:00:22.866969 /GMM/VM/fMayAllocate             true     
00:00:22.866973 /GMM/VM/fSharedPagingEnabled     false    
00:00:22.866975 /GMM/cAllocatedPages               462914 pages
00:00:22.866977 /GMM/cBalloonedPages                    0 pages
00:00:22.866979 /GMM/cChunks                          906 count
00:00:22.866982 /GMM/cDuplicatePages                    0 pages
00:00:22.866984 /GMM/cFreedChunks                    1026 count
00:00:22.866986 /GMM/cLeftBehindSharedPages             0 pages
00:00:22.866988 /GMM/cMaxPages                   4294967295 pages
00:00:22.866990 /GMM/cOverCommittedPages                0 pages
00:00:22.866992 /GMM/cReservedPages                489688 pages
00:00:22.866994 /GMM/cShareableModules                  0 count
00:00:22.866996 /GMM/cSharedPages                       0 pages
00:00:22.866998 /GMM/idFreeGeneration                 899 
00:00:22.867030 /GVMM/EMTs                              2 calls
00:00:22.867033 /GVMM/HostCPUs                          1 calls
00:00:22.867035 /GVMM/HostCpus/0                        0 
00:00:22.867037 /GVMM/HostCpus/0/CurTimerHz           125 Hz
00:00:22.867039 /GVMM/HostCpus/0/DesiredHz              0 Hz
00:00:22.867041 /GVMM/HostCpus/0/PPTChanges         21969 times
00:00:22.867043 /GVMM/HostCpus/0/PPTStarts              2 times
00:00:22.867045 /GVMM/HostCpus/0/idxCpuSet              0 
00:00:22.867047 /GVMM/Sum/HaltBlocking             902050 calls
00:00:22.867049 /GVMM/Sum/HaltCalls                902153 calls
00:00:22.867051 /GVMM/Sum/HaltNotBlocking             103 calls
00:00:22.867053 /GVMM/Sum/HaltTimeouts             881977 calls
00:00:22.867055 /GVMM/Sum/HaltWakeUps                   0 calls
00:00:22.867057 /GVMM/Sum/PokeCalls                     0 calls
00:00:22.867059 /GVMM/Sum/PokeNotBusy                   0 calls
00:00:22.867061 /GVMM/Sum/PollCalls                     0 calls
00:00:22.867063 /GVMM/Sum/PollHalts                     0 calls
00:00:22.867065 /GVMM/Sum/PollWakeUps                   0 calls
00:00:22.867067 /GVMM/Sum/WakeUpCalls               20151 calls
00:00:22.867069 /GVMM/Sum/WakeUpNotHalted             148 calls
00:00:22.867071 /GVMM/Sum/WakeUpWakeUps                 0 calls
00:00:22.867073 /GVMM/VM/HaltBlocking                2184 calls
00:00:22.867075 /GVMM/VM/HaltCalls                   2184 calls
00:00:22.867077 /GVMM/VM/HaltNotBlocking                0 calls
00:00:22.867079 /GVMM/VM/HaltTimeouts                1971 calls
00:00:22.867081 /GVMM/VM/HaltWakeUps                    0 calls
00:00:22.867083 /GVMM/VM/PokeCalls                      0 calls
00:00:22.867085 /GVMM/VM/PokeNotBusy                    0 calls
00:00:22.867087 /GVMM/VM/PollCalls                      0 calls
00:00:22.867089 /GVMM/VM/PollHalts                      0 calls
00:00:22.867091 /GVMM/VM/PollWakeUps                    0 calls
00:00:22.867093 /GVMM/VM/WakeUpCalls                  219 calls
00:00:22.867095 /GVMM/VM/WakeUpNotHalted                7 calls
00:00:22.867097 /GVMM/VM/WakeUpWakeUps                  0 calls
00:00:22.867099 /GVMM/VMs                               2 calls
00:00:22.867101 /HGCM/FailedPageListLocking             0 count
00:00:22.867103 /HGCM/LargeCmdAllocs                    1 count
00:00:22.867105 /HGCM/MsgArrival                   338991 ticks/call (    22373460 ticks,      66 times, max   1180440, min   22500)
00:00:22.867108 /HGCM/MsgCompletion                259355 ticks/call (    21267144 ticks,      82 times, max   1106280, min   14256)
00:00:22.867111 /HGCM/MsgTotal                     365149 ticks/call (    23369544 ticks,      64 times, max   1211832, min   29988)
00:00:22.867113 /HM/CPU0/Exit/HostNmiInGC               0 times
00:00:22.867115 /HM/CPU0/Exit/HostNmiInGCIpi            0 times
00:00:22.867117 /HM/CPU0/Exit/Trap/Gst/#AC              0 times
00:00:22.867119 /HM/CPU0/Switch/Preempting              0 times
00:00:22.867121 /IEM/CPU0/CodeTlb-Misses                0 count
00:00:22.867123 /IEM/CPU0/CodeTlb-PhysRev        ffffffffffff9c00 
00:00:22.867126 /IEM/CPU0/CodeTlb-Revision       fffff38000000000 
00:00:22.867128 /IEM/CPU0/CodeTlb-SlowReads             0 
00:00:22.867130 /IEM/CPU0/DataTlb-Misses                0 count
00:00:22.867134 /IEM/CPU0/DataTlb-PhysRev        ffffffffffff9c00 
00:00:22.867137 /IEM/CPU0/DataTlb-Revision       fffff38000000000 
00:00:22.867139 /IEM/CPU0/cInstructions            115918 count
00:00:22.867141 /IEM/CPU0/cLongJumps                  116 bytes
00:00:22.867143 /IEM/CPU0/cPendingCommit                0 bytes
00:00:22.867145 /IEM/CPU0/cPotentialExits          293246 count
00:00:22.867147 /IEM/CPU0/cRetAspectNotImplemented        0 count
00:00:22.867149 /IEM/CPU0/cRetErrStatuses               0 count
00:00:22.867151 /IEM/CPU0/cRetInfStatuses            2274 count
00:00:22.867153 /IEM/CPU0/cRetInstrNotImplemented        0 count
00:00:22.867154 /IEM/CPU0/cbWritten                500377 bytes
00:00:22.867157 /IOM/MmioMappingsStale                  0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867159 /IOM/MmioTooDeepRecursion               0 times
00:00:22.867161 /MM/HyperHeap/cbFree              2014528 bytes
00:00:22.867163 /MM/HyperHeap/cbHeap              2096832 bytes
00:00:22.867165 /PDM/BlkCache/cbCached                  0 bytes
00:00:22.867167 /PDM/BlkCache/cbCachedFru               0 bytes
00:00:22.867169 /PDM/BlkCache/cbCachedMruIn             0 bytes
00:00:22.867171 /PDM/BlkCache/cbCachedMruOut            0 bytes
00:00:22.867173 /PDM/BlkCache/cbMax               5242880 bytes
00:00:22.867175 /PDM/CritSects/8237A#0Auto/ContentionR3        0 times
00:00:22.867177 /PDM/CritSects/8237A#0Auto/ContentionRZLock        0 times
00:00:22.867179 /PDM/CritSects/8237A#0Auto/ContentionRZUnlock        0 times
00:00:22.867181 /PDM/CritSects/AC'97/ContentionR3        0 times
00:00:22.867183 /PDM/CritSects/AC'97/ContentionRZLock        0 times
00:00:22.867185 /PDM/CritSects/AC'97/ContentionRZUnlock        0 times
00:00:22.867187 /PDM/CritSects/AHCI#0/ContentionR3        0 times
00:00:22.867189 /PDM/CritSects/AHCI#0/ContentionRZLock        0 times
00:00:22.867190 /PDM/CritSects/AHCI#0/ContentionRZUnlock        0 times
00:00:22.867192 /PDM/CritSects/ATA#0-Ctl/ContentionR3        0 times
00:00:22.867194 /PDM/CritSects/ATA#0-Ctl/ContentionRZLock        0 times
00:00:22.867196 /PDM/CritSects/ATA#0-Ctl/ContentionRZUnlock        0 times
00:00:22.867198 /PDM/CritSects/ATA#0-Req/ContentionR3        1 times
00:00:22.867200 /PDM/CritSects/ATA#0-Req/ContentionRZLock        0 times
00:00:22.867202 /PDM/CritSects/ATA#0-Req/ContentionRZUnlock        0 times
00:00:22.867204 /PDM/CritSects/ATA#1-Ctl/ContentionR3        0 times
00:00:22.867206 /PDM/CritSects/ATA#1-Ctl/ContentionRZLock        0 times
00:00:22.867208 /PDM/CritSects/ATA#1-Ctl/ContentionRZUnlock        0 times
00:00:22.867210 /PDM/CritSects/ATA#1-Req/ContentionR3        0 times
00:00:22.867211 /PDM/CritSects/ATA#1-Req/ContentionRZLock        0 times
00:00:22.867213 /PDM/CritSects/ATA#1-Req/ContentionRZUnlock        0 times
00:00:22.867215 /PDM/CritSects/E1000#0/ContentionR3        0 times
00:00:22.867217 /PDM/CritSects/E1000#0/ContentionRZLock        0 times
00:00:22.867219 /PDM/CritSects/E1000#0/ContentionRZUnlock        0 times
00:00:22.867221 /PDM/CritSects/E1000#0RX/ContentionR3        0 times
00:00:22.867223 /PDM/CritSects/E1000#0RX/ContentionRZLock        0 times
00:00:22.867225 /PDM/CritSects/E1000#0RX/ContentionRZUnlock        0 times
00:00:22.867227 /PDM/CritSects/E1000#0TX/ContentionR3        0 times
00:00:22.867229 /PDM/CritSects/E1000#0TX/ContentionRZLock        0 times
00:00:22.867231 /PDM/CritSects/E1000#0TX/ContentionRZUnlock        0 times
00:00:22.867233 /PDM/CritSects/GIMDev#0Auto/ContentionR3        0 times
00:00:22.867235 /PDM/CritSects/GIMDev#0Auto/ContentionRZLock        0 times
00:00:22.867237 /PDM/CritSects/GIMDev#0Auto/ContentionRZUnlock        0 times
00:00:22.867238 /PDM/CritSects/IntNetXmit_0/ContentionR3        0 times
00:00:22.867240 /PDM/CritSects/IntNetXmit_0/ContentionRZLock        0 times
00:00:22.867242 /PDM/CritSects/IntNetXmit_0/ContentionRZUnlock        0 times
00:00:22.867244 /PDM/CritSects/MM-HYPER/ContentionR3        0 times
00:00:22.867246 /PDM/CritSects/MM-HYPER/ContentionRZLock        0 times
00:00:22.867250 /PDM/CritSects/MM-HYPER/ContentionRZUnlock        0 times
00:00:22.867252 /PDM/CritSects/NOP/ContentionR3         0 times
00:00:22.867254 /PDM/CritSects/NOP/ContentionRZLock        0 times
00:00:22.867256 /PDM/CritSects/NOP/ContentionRZUnlock        0 times
00:00:22.867258 /PDM/CritSects/OHCI#0Irq/ContentionR3        0 times
00:00:22.867260 /PDM/CritSects/OHCI#0Irq/ContentionRZLock        0 times
00:00:22.867262 /PDM/CritSects/OHCI#0Irq/ContentionRZUnlock        0 times
00:00:22.867264 /PDM/CritSects/PDM/ContentionR3         1 times
00:00:22.867266 /PDM/CritSects/PDM/ContentionRZLock        0 times
00:00:22.867268 /PDM/CritSects/PDM/ContentionRZUnlock        0 times
00:00:22.867270 /PDM/CritSects/PGM/ContentionR3         0 times
00:00:22.867271 /PDM/CritSects/PGM/ContentionRZLock        0 times
00:00:22.867273 /PDM/CritSects/PGM/ContentionRZUnlock        0 times
00:00:22.867275 /PDM/CritSects/TM Timer Lock/ContentionR3        0 times
00:00:22.867277 /PDM/CritSects/TM Timer Lock/ContentionRZLock        0 times
00:00:22.867279 /PDM/CritSects/TM Timer Lock/ContentionRZUnlock        0 times
00:00:22.867281 /PDM/CritSects/TM VirtualSync Lock/ContentionR3        0 times
00:00:22.867283 /PDM/CritSects/TM VirtualSync Lock/ContentionRZLock        0 times
00:00:22.867285 /PDM/CritSects/TM VirtualSync Lock/ContentionRZUnlock        0 times
00:00:22.867287 /PDM/CritSects/VGA#0/ContentionR3        0 times
00:00:22.867289 /PDM/CritSects/VGA#0/ContentionRZLock        0 times
00:00:22.867290 /PDM/CritSects/VGA#0/ContentionRZUnlock        0 times
00:00:22.867292 /PDM/CritSects/VGA#0_IRQ/ContentionR3        0 times
00:00:22.867294 /PDM/CritSects/VGA#0_IRQ/ContentionRZLock        0 times
00:00:22.867296 /PDM/CritSects/VGA#0_IRQ/ContentionRZUnlock        0 times
00:00:22.867298 /PDM/CritSects/VMMDev#0/ContentionR3       81 times
00:00:22.867300 /PDM/CritSects/VMMDev#0/ContentionRZLock        0 times
00:00:22.867302 /PDM/CritSects/VMMDev#0/ContentionRZUnlock        0 times
00:00:22.867304 /PDM/CritSects/acpi#0/ContentionR3        0 times
00:00:22.867306 /PDM/CritSects/acpi#0/ContentionRZLock        0 times
00:00:22.867308 /PDM/CritSects/acpi#0/ContentionRZUnlock        0 times
00:00:22.867310 /PDM/CritSects/mc146818#0Auto/ContentionR3        0 times
00:00:22.867311 /PDM/CritSects/mc146818#0Auto/ContentionRZLock        0 times
00:00:22.867313 /PDM/CritSects/mc146818#0Auto/ContentionRZUnlock        0 times
00:00:22.867315 /PDM/CritSects/pcarch#0Auto/ContentionR3        0 times
00:00:22.867317 /PDM/CritSects/pcarch#0Auto/ContentionRZLock        0 times
00:00:22.867319 /PDM/CritSects/pcarch#0Auto/ContentionRZUnlock        0 times
00:00:22.867321 /PDM/CritSects/pcbios#0Auto/ContentionR3        0 times
00:00:22.867323 /PDM/CritSects/pcbios#0Auto/ContentionRZLock        0 times
00:00:22.867325 /PDM/CritSects/pcbios#0Auto/ContentionRZUnlock        0 times
00:00:22.867327 /PDM/CritSects/pckbd#0Auto/ContentionR3        0 times
00:00:22.867329 /PDM/CritSects/pckbd#0Auto/ContentionRZLock        0 times
00:00:22.867330 /PDM/CritSects/pckbd#0Auto/ContentionRZUnlock        0 times
00:00:22.867332 /PDM/CritSects/pit#0/ContentionR3        0 times
00:00:22.867334 /PDM/CritSects/pit#0/ContentionRZLock        0 times
00:00:22.867336 /PDM/CritSects/pit#0/ContentionRZUnlock        0 times
00:00:22.867338 /PDM/CritSects/usb-ohci#0Auto/ContentionR3        0 times
00:00:22.867340 /PDM/CritSects/usb-ohci#0Auto/ContentionRZLock        0 times
00:00:22.867342 /PDM/CritSects/usb-ohci#0Auto/ContentionRZUnlock        0 times
00:00:22.867344 /PDM/CritSectsRw/IOM Lock/ContentionR3EnterExcl        0 times
00:00:22.867346 /PDM/CritSectsRw/IOM Lock/ContentionR3EnterShared        0 times
00:00:22.867348 /PDM/CritSectsRw/IOM Lock/ContentionRZEnterExcl        0 times
00:00:22.867350 /PDM/CritSectsRw/IOM Lock/ContentionRZEnterShared        0 times
00:00:22.867351 /PDM/CritSectsRw/IOM Lock/ContentionRZLeaveExcl        0 times
00:00:22.867353 /PDM/CritSectsRw/IOM Lock/ContentionRZLeaveShared        0 times
00:00:22.867357 /PDM/CritSectsRw/IOM Lock/R3EnterExcl      123 times
00:00:22.867359 /PDM/CritSectsRw/IOM Lock/R3EnterShared    19432 times
00:00:22.867361 /PDM/CritSectsRw/IOM Lock/RZEnterExcl        0 times
00:00:22.867363 /PDM/CritSectsRw/IOM Lock/RZEnterShared   376969 times
00:00:22.867365 /PDM/Queue/DevHlp/AllocFailures         0 times
00:00:22.867367 /PDM/Queue/DevHlp/Flush                 0 calls
00:00:22.867369 /PDM/Queue/DevHlp/FlushLeftovers        0 times
00:00:22.867371 /PDM/Queue/DevHlp/Insert                0 calls
00:00:22.867373 /PDM/Queue/DevHlp/cItems                8 count
00:00:22.867375 /PDM/Queue/DevHlp/cbItem               64 bytes
00:00:22.867377 /PDM/Queue/Keyboard/AllocFailures        0 times
00:00:22.867379 /PDM/Queue/Keyboard/Flush               0 calls
00:00:22.867381 /PDM/Queue/Keyboard/FlushLeftovers        0 times
00:00:22.867383 /PDM/Queue/Keyboard/Insert             40 calls
00:00:22.867385 /PDM/Queue/Keyboard/cItems             64 count
00:00:22.867387 /PDM/Queue/Keyboard/cbItem             32 bytes
00:00:22.867389 /PDM/Queue/Mouse/AllocFailures          0 times
00:00:22.867391 /PDM/Queue/Mouse/Flush                  0 calls
00:00:22.867393 /PDM/Queue/Mouse/FlushLeftovers         0 times
00:00:22.867395 /PDM/Queue/Mouse/Insert                 0 calls
00:00:22.867397 /PDM/Queue/Mouse/cItems               128 count
00:00:22.867399 /PDM/Queue/Mouse/cbItem                48 bytes
00:00:22.867401 /PDM/Queue/SCSI-Eject/AllocFailures        0 times
00:00:22.867403 /PDM/Queue/SCSI-Eject/Flush             0 calls
00:00:22.867405 /PDM/Queue/SCSI-Eject/FlushLeftovers        0 times
00:00:22.867407 /PDM/Queue/SCSI-Eject/Insert            0 calls
00:00:22.867409 /PDM/Queue/SCSI-Eject/cItems            1 count
00:00:22.867411 /PDM/Queue/SCSI-Eject/cbItem           40 bytes
00:00:22.867413 /PDM/Tasks/000-E1000-Xmit-retriggered        0 times
00:00:22.867415 /PDM/Tasks/000-E1000-Xmit-runs         15 times
00:00:22.867417 /PGM/CPU0/cA20Changes                   2 times
00:00:22.867419 /PGM/CPU0/cGuestModeChanges          2004 times
00:00:22.867421 /PGM/ChunkR3Map/Mapped                513 count
00:00:22.867423 /PGM/ChunkR3Map/Unmapped                0 count
00:00:22.867425 /PGM/ChunkR3Map/c                     513 count
00:00:22.867427 /PGM/ChunkR3Map/cMax             4294967295 count
00:00:22.867429 /PGM/LargePage/Recheck                  0 times
00:00:22.867431 /PGM/LargePage/Refused                  0 times
00:00:22.867433 /PGM/LargePage/Reused                   0 times
00:00:22.867436 /PGM/Mmio2QueryAndResetDirtyBitmap        0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867438 /PGM/Page/cAllPages                279599 count
00:00:22.867440 /PGM/Page/cBalloonedPages               0 count
00:00:22.867442 /PGM/Page/cHandyPages                  32 count
00:00:22.867444 /PGM/Page/cLargePages                   0 count
00:00:22.867446 /PGM/Page/cLargePagesDisabled           0 count
00:00:22.867448 /PGM/Page/cMonitoredPages               0 count
00:00:22.867450 /PGM/Page/cPrivatePages            279529 count
00:00:22.867452 /PGM/Page/cPureMmioPages               68 count
00:00:22.867454 /PGM/Page/cReadLockedPages              0 count
00:00:22.867456 /PGM/Page/cReusedSharedPages            0 count
00:00:22.867458 /PGM/Page/cSharedPages                  0 count
00:00:22.867460 /PGM/Page/cWriteLockedPages             1 count
00:00:22.867462 /PGM/Page/cWrittenToPages               0 count
00:00:22.867464 /PGM/Page/cZeroPages                    2 count
00:00:22.867466 /PGM/Pool/Grow                     262764 ticks (      525528 ticks,       2 times, max    341208, min  184320)
00:00:22.867469 /PGM/ShMod/Check                        0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867471 /PGM/cRelocations                       0 times
00:00:22.867473 /PROF/CPU0/EM/Capped                    0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867476 /PROF/CPU0/EM/ForcedActions          2809 times
00:00:22.867478 /PROF/CPU0/EM/Halted                 2116 times
00:00:22.867482 /PROF/CPU0/EM/NEMExec                   0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867484 /PROF/CPU0/EM/NEMExecuteCalled          0 times
00:00:22.867486 /PROF/CPU0/EM/RAWTotal                  0 times
00:00:22.867488 /PROF/CPU0/EM/REMTotal                  0 times
00:00:22.867490 /PROF/CPU0/EM/RecordedExits        508659 times
00:00:22.867492 /PROF/CPU0/EM/Total              78434166888 ticks/call ( 78434166888 ticks,       1 times, max 78434166888, min 78434166888)
00:00:22.867495 /PROF/CPU0/VM/Halt/Block          8549455 ns/call ( 18159042517 ticks,    2124 times, max  18480865, min    2525)
00:00:22.867498 /PROF/CPU0/VM/Halt/BlockInsomnia  2085303 ns/call (   398292946 ticks,     191 times, max   9647977, min    2525)
00:00:22.867501 /PROF/CPU0/VM/Halt/BlockOnTime    8730960 ns/call ( 10363650357 ticks,    1187 times, max  10448282, min   20068)
00:00:22.867503 /PROF/CPU0/VM/Halt/BlockOverslept   384751 ns/call (   287024960 ticks,     746 times, max   8536248, min   50041)
00:00:22.867506 /PROF/CPU0/VM/Halt/R0HaltBlock   13186184 ns/call (   764798706 ticks,      58 times, max  15768917, min   97053)
00:00:22.867509 /PROF/CPU0/VM/Halt/R0HaltBlockInsomnia  5527340 ns/call (    16582022 ticks,       3 times, max  12686690, min 1146244)
00:00:22.867511 /PROF/CPU0/VM/Halt/R0HaltBlockOnTime 13563847 ns/call (   732447767 ticks,      54 times, max  15625244, min   97053)
00:00:22.867514 /PROF/CPU0/VM/Halt/R0HaltBlockOverslept   182571 ns/call (      182571 ticks,       1 times, max    182571, min  182571)
00:00:22.867516 /PROF/CPU0/VM/Halt/R0HaltExec           0 times
00:00:22.867518 /PROF/CPU0/VM/Halt/R0HaltExec/FromBlock        0 times
00:00:22.867520 /PROF/CPU0/VM/Halt/R0HaltExec/FromSpin        0 times
00:00:22.867522 /PROF/CPU0/VM/Halt/R0HaltHistoryCounter     2092 times
00:00:22.867524 /PROF/CPU0/VM/Halt/R0HaltHistorySucceeded        0 times
00:00:22.867526 /PROF/CPU0/VM/Halt/R0HaltHistoryToRing3       47 times
00:00:22.867528 /PROF/CPU0/VM/Halt/R0HaltToR3        2092 times
00:00:22.867530 /PROF/CPU0/VM/Halt/R0HaltToR3/FromSpin        0 times
00:00:22.867532 /PROF/CPU0/VM/Halt/R0HaltToR3/Other     2034 times
00:00:22.867533 /PROF/CPU0/VM/Halt/R0HaltToR3/PendingFF        0 times
00:00:22.867535 /PROF/CPU0/VM/Halt/R0HaltToR3/PostWaitNoInt       55 times
00:00:22.867537 /PROF/CPU0/VM/Halt/R0HaltToR3/PostWaitPendingFF        3 times
00:00:22.867539 /PROF/CPU0/VM/Halt/R0HaltToR3/SmallDelta        0 times
00:00:22.867541 /PROF/CPU0/VM/Halt/Timers           18985 ns/call (    80479416 ticks,    4239 times, max   2318588, min     250)
00:00:22.867544 /PROF/CPU0/VM/Halt/Yield                0 ns/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867546 /Public/NetAdapter/0/BytesReceived      704 bytes
00:00:22.867548 /Public/NetAdapter/0/BytesTransmitted     1573 bytes
00:00:22.867550 /Public/NetAdapter/0/e1000              0 
00:00:22.867552 /Public/Storage/AHCI0/Port0/BytesRead   433664 bytes
00:00:22.867554 /Public/Storage/AHCI0/Port0/BytesWritten    24576 bytes
00:00:22.867556 /Public/Storage/AHCI0/Port0/QueryBufAttempts        0 count
00:00:22.867558 /Public/Storage/AHCI0/Port0/QueryBufSuccess        0 count
00:00:22.867560 /Public/Storage/AHCI0/Port0/ReqsRead      131 count
00:00:22.867562 /Public/Storage/AHCI0/Port0/ReqsSubmitted      137 count
00:00:22.867564 /Public/Storage/AHCI0/Port0/ReqsSucceeded      137 count
00:00:22.867565 /Public/Storage/AHCI0/Port0/ReqsWrite        6 count
00:00:22.867568 /Public/Storage/AHCI0/Port1/QueryBufAttempts        0 count
00:00:22.867569 /Public/Storage/AHCI0/Port1/QueryBufSuccess        0 count
00:00:22.867572 /Public/Storage/PIIX3IDE0/Port0/BytesRead 109662208 bytes
00:00:22.867574 /Public/Storage/PIIX3IDE0/Port0/BytesWritten  1037312 bytes
00:00:22.867576 /Public/Storage/PIIX3IDE0/Port0/QueryBufAttempts        0 count
00:00:22.867578 /Public/Storage/PIIX3IDE0/Port0/QueryBufSuccess        0 count
00:00:22.867580 /Public/Storage/PIIX3IDE0/Port0/ReqsRead     4536 count
00:00:22.867584 /Public/Storage/PIIX3IDE0/Port0/ReqsSubmitted     4694 count
00:00:22.867586 /Public/Storage/PIIX3IDE0/Port0/ReqsSucceeded     4694 count
00:00:22.867588 /Public/Storage/PIIX3IDE0/Port0/ReqsWrite      158 count
00:00:22.867590 /Public/Storage/PIIX3IDE0/Port3/QueryBufAttempts        0 count
00:00:22.867592 /Public/Storage/PIIX3IDE0/Port3/QueryBufSuccess        0 count
00:00:22.867595 /SELM/LoadHidSel/GstReadErrors          0 times
00:00:22.867597 /SELM/LoadHidSel/NoGoodGuest            0 times
00:00:22.867599 /TM/CPU/00/cNsExecuting          1468686735 ns
00:00:22.867601 /TM/CPU/00/cNsHalted             18243478184 ns
00:00:22.867603 /TM/CPU/00/cNsOther              2116124189 ns
00:00:22.867605 /TM/CPU/00/cNsTotal              21828289108 ns
00:00:22.867607 /TM/CPU/00/cPeriodsExecuting       508659 count
00:00:22.867609 /TM/CPU/00/cPeriodsHalted            2115 count
00:00:22.867611 /TM/CPU/00/pctExecuting                 0 %
00:00:22.867613 /TM/CPU/00/pctHalted                   98 %
00:00:22.867615 /TM/CPU/00/pctOther                     1 %
00:00:22.867617 /TM/CPU/pctExecuting                    0 %
00:00:22.867619 /TM/CPU/pctHalted                      98 %
00:00:22.867621 /TM/CPU/pctOther                        1 %
00:00:22.867623 /TM/MaxHzHint                          99 Hz
00:00:22.867626 /TM/PIT/Handler                         0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:00:22.867628 /TM/PIT/Irq                             0 times
00:00:22.867631 /TM/TSC/offCPU0                         0 ticks
00:00:22.867633 /TM/VirtualSync/CurrentOffset       18876 ns
00:00:22.867635 /VUSB/0/cUrbsInPool                     0 count
00:00:22.867637 ********************* End of statistics **********************
00:00:22.872299 E1000#0: Interrupt attempts: 41
00:00:22.872313 E1000#0: Interrupts raised : 26
00:00:22.872315 E1000#0: Interrupts lowered: 0
00:00:22.872316 E1000#0: ICR outside ISR   : 0
00:00:22.872318 E1000#0: IMS raised ints   : 0
00:00:22.872319 E1000#0: Interrupts skipped: 15
00:00:22.872320 E1000#0: Masked interrupts : 0
00:00:22.872321 E1000#0: Early interrupts  : 0
00:00:22.872323 E1000#0: Late interrupts   : 0
00:00:22.872324 E1000#0: Lost interrupts   : 0
00:00:22.872325 E1000#0: Interrupts by RX  : 11
00:00:22.872327 E1000#0: Interrupts by TX  : 14
00:00:22.872328 E1000#0: Interrupts by ICS : 0
00:00:22.872329 E1000#0: Interrupts by RDTR: 0
00:00:22.872331 E1000#0: Interrupts by RDMT: 0
00:00:22.872332 E1000#0: Interrupts by TXQE: 0
00:00:22.872333 E1000#0: TX int delay asked: 0
00:00:22.872334 E1000#0: TX delayed:         0
00:00:22.872336 E1000#0: TX delay expired:   0
00:00:22.872337 E1000#0: TX no report asked: 0
00:00:22.872338 E1000#0: TX abs timer expd : 0
00:00:22.872339 E1000#0: TX int timer expd : 0
00:00:22.872341 E1000#0: RX abs timer expd : 0
00:00:22.872342 E1000#0: RX int timer expd : 0
00:00:22.872343 E1000#0: TX CTX descriptors: 0
00:00:22.872344 E1000#0: TX DAT descriptors: 0
00:00:22.872346 E1000#0: TX LEG descriptors: 16
00:00:22.872347 E1000#0: Received frames   : 11
00:00:22.872348 E1000#0: Transmitted frames: 14
00:00:22.872350 E1000#0: TX frames up to 1514: 14
00:00:22.872351 E1000#0: TX frames up to 2962: 0
00:00:22.872352 E1000#0: TX frames up to 4410: 0
00:00:22.872353 E1000#0: TX frames up to 5858: 0
00:00:22.872355 E1000#0: TX frames up to 7306: 0
00:00:22.872356 E1000#0: TX frames up to 8754: 0
00:00:22.872357 E1000#0: TX frames up to 16384: 0
00:00:22.872359 E1000#0: TX frames up to 32768: 0
00:00:22.872360 E1000#0: Larger TX frames    : 0
00:00:22.872361 E1000#0: Max TX Delay        : 0
00:00:22.873637 Changing the VM state from 'DESTROYING' to 'TERMINATED'
00:00:22.875542 Console: Machine state changed to 'PoweredOff'
00:00:23.496377 GUI: Passing request to close Runtime UI from machine-logic to UI session.
00:00:23.503993 GUI: Releasing keyboard on cleanup

Last edited 13 months ago by jpt (previous) (diff)

in reply to:  19 comment:20 by fth0, 13 months ago

Replying to jpt:

42.log is taken from a well running XP SP2 with GA 6.1.42 and 45.log coming from same machine with GA 6.1.45.

Thanks for this information, which tells that Windows XP SP2 generally works as a guest. I think that most XP users are running at least SP3 nowadays.

Put the two files side by side for easily comparing of data. Then, in both files, have a look at line 12.

Thanks for trying to help!

The log message regarding the keypress is probably a red herring (or not relevant here). If you take a look at your previous log file log_vbox_6-1-45, you won't find this log message. Additionally, I've seen this log message from time to time over the years, where it had nothing to do with the respective issues.

Version 0, edited 13 months ago by fth0 (next)

in reply to:  11 comment:21 by bsvorinic, 13 months ago

Replying to fth0:

Good news from the VirtualBox developers:

This issue should be fixed in the separately downloadable VirtualBox Guest Additions ISOs from the VirtualBox test builds page, with the following minimum revision numbers: 6.1.45r156947, 7.0.9r156960 and 7.0.97r156981.

How can I install this new version of Guest Additions if I can't access machine screen even using "Remote Display"? And automatic update is not possible because it's XP (I get this message: "Windows 2000 and XP are not supported for automatic updating due to WHQL interaction, please update manually. Result Code: VBOX_E_NOT_SUPPORTED (0X80BB0009) Component: GuestSessionWrap Interface: IGuestSession {234f0627-866d-48c2-91a5-4c9d50f04928} ")...

comment:22 by fth0, 13 months ago

According to the VirtualBox User Manual, you have to install the Guest Additions in Windows XP Safe Mode.

in reply to:  22 comment:23 by bsvorinic, 13 months ago

Replying to fth0:

According to the VirtualBox User Manual, you have to install the Guest Additions in Windows XP Safe Mode.

Thanks for replying! Not sure why, but I wasn't able to enter safe mode (seemed like notifications about captured keyboard and mouse interrupted sending F8 fast enough), so I ended booting machine in VMware Workstation and uninstalling Guest Additions.

On the plus side, I can confirm that VBoxGuestAdditions_7.0.9-156986.iso version works ok!

in reply to:  22 ; comment:24 by jpt, 13 months ago

Hello,

Replying to fth0:

According to the VirtualBox User Manual, you have to install the Guest Additions in Windows XP Safe Mode.

Sentence not found while following your link.

And nothing about the Safe Mode in the User Manual chapter 4...

Last edited 13 months ago by jpt (previous) (diff)

in reply to:  24 ; comment:25 by fth0, 13 months ago

Replying to jpt:

Sentence not found while following your link.

I didn't put a link myself, it's some automatically created link for every mention of the word VirtualBox. ;)

And nothing about the Safe Mode in the User Manual chapter 4...

Then follow your own link and look again, in the 1st green box starting with "Note" in 4.2.1.1.

in reply to:  25 comment:26 by jpt, 13 months ago

Replying to fth0:

Replying to jpt:

Sentence not found while following your link.

I didn't put a link myself, it's some automatically created link for every mention of the word VirtualBox. ;)

lol !

And nothing about the Safe Mode in the User Manual chapter 4...

Then follow your own link and look again, in the 1st green box starting with "Note" in 4.2.1.1.

Oooops, sorry, I don't understand why I didn't find it previous day... maybe because I'm not concerned by Direct3D.

Thx.

comment:27 by bednar, 12 months ago

nothing about the Safe Mode in the User Manual chapter 4 It right.

trap the cat

Last edited 12 months ago by bednar (previous) (diff)

in reply to:  11 comment:28 by j. da capo zombie, 12 months ago

Replying to fth0:

Good news from the VirtualBox developers:

This issue should be fixed in the separately downloadable VirtualBox Guest Additions ISOs from the VirtualBox test builds page, with the following minimum revision numbers: 6.1.45r156947, 7.0.9r156960 and 7.0.97r156981.

I tried to find these versions on the Test Builds page, but I can't find them anywhere. Do you have any individual links I could download from? Or have these test versions been deleted? Sorry. I'm kind of new to this.

comment:29 by fth0, 12 months ago

Test builds and development snapshots can get replaced anytime, that's why I wrote "minimum revision numbers". Just don't take versions with smaller revision numbers (that you probably won't find anyway).

in reply to:  29 comment:30 by j. da capo zombie, 12 months ago

Replying to fth0:

Test builds and development snapshots can get replaced anytime, that's why I wrote "minimum revision numbers". Just don't take versions with smaller revision numbers (that you probably won't find anyway).

Thanks! I finally got that thing to work. It was kinda frustrating but now I can use old apps like Drumsynth on my Windows 10 machine. For some weird reason, Drumsynth just doesn't play well with anything above Windows Vista. Or maybe it's the 64 bit system that's an issue. Either way, Drumsynth just wouldn't allow me to save a file. Sure, I could render all the Drumsynth files as wav, but I wanted to make my own instruments and other weird stuff. Now if only I could run an XP virtual machine on my Android and have it run well enough for simple stuff like Drumsynth and Tuareg...

comment:31 by npj, 11 months ago

I also had this issue with the 6.1.44 guest extensions in Windows XP resulting in a black screen.

Confirming that pressing F8 on boot up, selecting Safe Mode, and then updating the guest additions to the test build ( VBoxGuestAdditions_6.1.45-158049.iso at the time of writing, downloaded from https://www.virtualbox.org/wiki/Testbuilds ), then rebooting normally, has fixed the problem for me.

comment:32 by ditty, 10 months ago

Issue: I also had this issue with the 7.0.8 guest extensions in Windows XP resulting in a black screen.

My Setup:

  • Intel Core i7 920
  • 24GB DDR2-RAM
  • NVIDIA Gforce RTX 2070 Super (current stable Driver)
  • Windows 10 Pro x64 v22H2 Build 19045.3208) disabled Hyper-V
  • VirtualBox 7.0.8 r156879 (Qt5.15.2) with current Extension Pack for that version

My Workaround: Confirming that pressing F8 on boot up, selecting Safe Mode, and then updating or reinstall the guest additions (uninstall old guest editions, reboot, boot to safe mode, install new guest editions). Please NOTE*

I have try the following Guest Editions:

  • Stable Release 7.0.8 (includet in VirtualBox): Black Screen
  • Test Build: VBoxGuestAdditions_6.1.45-158226.iso: It Works*
  • Test Build: VBoxGuestAdditions_7.0.9-158222.iso: It Works too*

*NOTE: The working test build Guest Additions works only with fixed Display Resolution. The default display resolution after installing/updating to the working guest editions is 640x480. As workaround I changed the OS-Display Setting to a higher fixed Resolution. However, it would be nice if VirtualBox's dynamic display resolution scaling would work again and that after installing/updating the Guest Editions, the previous display resolution would be saved and restored.

For technical details see my attachments (log files of VirtualBox)

by ditty, 10 months ago

Attachment: VBox_UserDITTY.zip added

VBox-LogFiles regarding Issue of User DITTY

Note: See TracTickets for help on using tickets.

© 2023 Oracle
ContactPrivacy policyTerms of Use